## gcalcli 2.1

=== debian/changelog ===
gcalcli (2.1-2) unstable; urgency=low

  * Refactored remaining Debian upstream-intended changes into 2 patches:
    - up_unicode_support
    - up_errors_resistant_sorting
  * Convert to unicode only if string is not unicode yet (Closes: #649619)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 22 Nov 2011 18:20:38 -0500

gcalcli (2.1-1) unstable; urgency=low

  * Fresh upstream release (Closes: #639508)
    + patches/up_pep0394_not_yet_there
  * Adjusted watch file to use googlecode.debian.net redirector
  * Added a basic gbp.conf
  * Use dh7
  * Switch to use 3.0 (quilt) source pkg format

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 30 Aug 2011 10:35:13 +0200

gcalcli (1.4-6) unstable; urgency=low

  * Fixing path to config file in manpage. Thanks Premysl Hruby (Closes:
    #595936)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 07 Sep 2010 09:22:36 -0400

gcalcli (1.4-5) unstable; urgency=low

  * Moved into section extra (depends on python-gdata from extra), and
    Archive Administrator complained
  * Added misc:Depends into Depends

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 02 Jun 2010 09:55:51 -0400

gcalcli (1.4-4) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Adjust 'feedPrefix' URL to 'https?://www.google.com/calendar/feeds/'
    fixing failure of gcalcli on all operations with AttributeError
    (Closes: #582247).

  [ Yaroslav Halchenko ]
  * Boosted policy compliance to 3.8.4 -- no changes due
  * Added basic description (thanks to Barak Pearlmutter) for ~/.gcalcli
    into manpage (Closes: #559192)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 02 Jun 2010 09:04:34 -0400

gcalcli (1.4-3) unstable; urgency=low

  * BF: fix absent ordering about "root" calendars (Closes: #575086)
  * ENH: Making sorting of calendars error resistant by placing unknown
    keys last. Thanks Bill Gatliff for suggestion

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 23 Mar 2010 12:40:09 -0400

gcalcli (1.4-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/watch
    - added missing file

  [ Yaroslav Halchenko ]
  * New maintainer (Maintainer and Uploaders fields got adjusted)
    (Closes: #522816)
  * Priority switched to optional from extra
  * Vcs- fields adjusted (now storing packaging and upstream within git)
  * Policy complience version boosted to 3.8.0 (no changes necessary)
  * Updated a debian/copyright file
  * BF: adopted patch from http://www.freebsd.org/cgi/query-pr.cgi?pr=125327
    to handle unicode  (Closes: #504812)
  * BF: adjusted man page to don't point to non-existing documentation,
    and rather point to Wiki page (Closes: #462485)
  * Adjusted Recommends to advise to use gxmessage instead of previously
    named gmessage (will be removed some time soon) (Closes: #530410)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 10 Jun 2009 13:58:10 -0400

gcalcli (1.4-1) unstable; urgency=low

  * Initial release (Closes: #451006)

 -- Brandon Philips <brandon@ifup.org>  Mon, 12 Nov 2007 22:34:00 -0800
