=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_install:
	dh_install gcalcli usr/bin
	dh_installman debian/gcalcli.1
