=== debian/watch ===
version=3

http://googlecode.debian.net/p/gcalcli/gcalcli-(\d+.*)\.tgz
