## gcalcli 2.4.2

=== debian/changelog ===
gcalcli (2.4.2-2) unstable; urgency=high

  * Added python-gdata and python-dateutil to Build-Depends to proper
    functioning of help2man thus preventing FTBFS (Closes: #714550).
    Thanks Felix Geyer for the report.

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 26 Jul 2013 13:06:23 -0400

gcalcli (2.4.2-1) unstable; urgency=low

  [ Unit 193 ]
  * New upstream release (Closes: #707701)
    - patches up_pep0394_not_yet_there and up_unicode_support
      are no longer needed
  * Updated watch file
  * Use dh9
  * Boosted policy compliance to 3.9.4
  * Updated a debian/copyright file
  * Added basic docs
  * Added new Recommends: python-parsedatetime, python-simplejson,
    python-vobject

  [ Yaroslav Halchenko ]
  * Generate manpage using help2man

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 27 Jun 2013 12:33:39 -0400
