=== debian/control ===
Source: gcalcli
Section: utils
Priority: extra
Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Homepage: https://github.com/insanum/gcalcli
Vcs-git: git://git.onerussian.com/deb/gcalcli
Vcs-Browser: http://git.onerussian.com/?p=deb/gcalcli.git
Build-Depends: debhelper (>= 9),
               help2man,
               python-gdata (>= 1.0.7),
               python-dateutil,
Standards-Version: 3.9.4

Package: gcalcli
Architecture: all
Depends: python, python-gdata (>= 1.0.7), python-dateutil, ${misc:Depends}
Recommends: gxmessage, python-parsedatetime, python-simplejson, python-vobject
Description: Google Calendar Command Line Interface
 gcalcli is a Python application that allows you to access your Google
 Calendar from a command line. It's easy to get your agenda, search for
 events, and quickly add new events. Additionally gcalcli can be used as
 a reminder service to execute any application you want.
