## gcalcli 3.2

=== debian/changelog ===
gcalcli (3.2-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream release.
  * d/copyright: Add myself to debian/* copyright.
  * d/gbp.conf: Add missing 's' to upstream-tag.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 06 Jan 2015 01:32:07 -0500

gcalcli (3.1-1) experimental; urgency=medium

  [ Unit 193 ]
  * New git snapshot. (Closes: #770133)
    - Drop patches.
  * d/control
    - Depend on python-gflags and python-googleapi, drop python-gdata.
    - Build-dep on python-setuptools.
    - Set X-Python-Version to >= 2.6
    - Update vcs-* fields to point to yarikoptic's github
    - Updated Standards Version to 3.9.6.
  * d/rules, d/gcalcli.h2m: Update for new --help output.
  * d/rules: Clean gcalcli.egg-info/ too.

  [ Yaroslav Halchenko ]
  * New upstream release
  * debian/control
    - version dependencies for googleapi and gflags as to minimal known
      to work

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 04 Dec 2014 21:05:34 -0500
