## gcalcli 3.3.2

=== debian/changelog ===
gcalcli (3.3.2-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1510331)

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 15 Nov 2015 21:03:21 -0600

gcalcli (3.3.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Add myself to uploaders.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 18 Sep 2015 17:09:49 -0400

gcalcli (3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 19 Jun 2015 05:50:36 -0400

gcalcli (3.2-2) unstable; urgency=medium

  * upload to unstable

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 29 Apr 2015 00:14:23 -0400
