=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: utils
 Priority: extra
 Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Uploaders: Unit 193 <unit193@ubuntu.com>
 Homepage: https://github.com/insanum/gcalcli
 Vcs-git: git://github.com/yarikoptic/gcalcli
 Vcs-Browser: https://github.com/yarikoptic/gcalcli
