=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 override_dh_clean:
 	dh_clean
 	rm -f gcalcli.1
+	rm -rf gcalcli.egg-info/
 
 override_dh_install: gcalcli.1
 	dh_install gcalcli usr/bin
@@ -17,4 +18,4 @@
 
 gcalcli.1:
 	help2man --section=1 --no-info --include=debian/gcalcli.h2m ./gcalcli >| $@
-	sed -i -e '/Usage:/,/Options:/d' -e 's/^OPTIONS/.SH OPTIONS/' gcalcli.1
+	sed -i -e '/Usage:/,/.\/gcalcli /d' -e 's/Commands:/.SH COMMANDS/' -e 's@./gcalcli:@OPTIONS@' gcalcli.1
