## gcalcli 3.4.0

=== debian/changelog ===
gcalcli (3.4.0-1~nd15.04+1) vivid; urgency=medium

  * Backported for vivid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sat, 17 Sep 2016 14:39:15 -0400

gcalcli (3.4.0-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.
  * d/control: Change Vcs-git to use an https URL.
  * Bump Standards-Version to 3.9.8.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 17 Sep 2016 11:31:26 -0400

gcalcli (3.3.2-2) unstable; urgency=medium

  * d/p/oauth2client2_compatibility.patch (Closes: #826013):
    - Fix incompatibilities with python-oauth2client >= 2.x

 -- Unit 193 <unit193@ubuntu.com>  Thu, 16 Jun 2016 17:29:19 -0400
