=== debian/control ===
Source: gcalcli
Section: utils
Priority: extra
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Uploaders: Unit 193 <unit193@ubuntu.com>
Homepage: https://github.com/insanum/gcalcli
Vcs-git: https://github.com/yarikoptic/gcalcli
Vcs-Browser: https://github.com/yarikoptic/gcalcli
Build-Depends: debhelper (>= 9),
               help2man,
               python-dateutil,
               python-gflags (>= 1.5.1),
               python-googleapi (>= 1.2),
               python-setuptools
Standards-Version: 3.9.8
X-Python-Version: >= 2.6

Package: gcalcli
Architecture: all
Depends: neurodebian-popularity-contest, python, python-dateutil, python-gflags, python-googleapi, ${misc:Depends}
Recommends: gxmessage, python-parsedatetime, python-simplejson, python-vobject
Description: Google Calendar Command Line Interface
 gcalcli is a Python application that allows you to access your Google
 Calendar from a command line. It's easy to get your agenda, search for
 events, and quickly add new events. Additionally gcalcli can be used as
 a reminder service to execute any application you want.
