## gcalcli 4.0.0~a3

=== debian/changelog ===
gcalcli (4.0.0~a3-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream alpha release.
    - Drop patch.
  * Run wrap-and-sort -s.
  * Update Standards-Version to 4.0.0.
  * d/control:
    - Drop (build-)depend on python-gflags.
    - Drop recommends on gxmessage and python-simplejson.
    - Replace python dep with ${python3:Depends}.
    - Swap all depends and build-depends for python3 counterparts.
    - (Build-)depend on python3-httplib2 and python3-six.
    - Build-depend on dh-python and python3-all.
    - Set minimum python3 version to 3.2.
  * d/copyright:
    - MIT → Expat.
    - Update years.
  * d/rules:
    - Use the buildsystem pybuild and call with python3.
    - Adjust the help2man call to use the installed gcalcli.
    - Drop override to manually install gcalcli.

  [ Yaroslav Halchenko ]
  * d/watch
    - Adjusted regex to allow for "a"lpha and "b"eta releases

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 06 Jul 2017 13:26:09 -0400
