=== debian/control ===
Source: gcalcli
Section: utils
Priority: extra
Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Uploaders: Unit 193 <unit193@ubuntu.com>
Homepage: https://github.com/insanum/gcalcli
Vcs-git: https://github.com/yarikoptic/gcalcli
Vcs-Browser: https://github.com/yarikoptic/gcalcli
Build-Depends: debhelper (>= 9),
 dh-python,
 help2man,
 python3-all,
 python3-dateutil,
 python3-googleapi (>= 1.2),
 python3-httplib2,
 python3-setuptools,
 python3-six
Standards-Version: 4.0.0
X-Python3-Version: >= 3.2

Package: gcalcli
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-dateutil,
 python3-googleapi,
 python3-httplib2,
 python3-six
Recommends: python3-parsedatetime, python3-vobject
Description: Google Calendar Command Line Interface
 gcalcli is a Python application that allows you to access your Google
 Calendar from a command line. It's easy to get your agenda, search for
 events, and quickly add new events. Additionally gcalcli can be used as
 a reminder service to execute any application you want.
