=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_clean:
	dh_clean
	rm -f gcalcli.1
	rm -rf gcalcli.egg-info/

override_dh_installman: gcalcli.1
	dh_installman gcalcli.1

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

gcalcli.1:
	help2man --section=1 --no-info --include=debian/gcalcli.h2m debian/gcalcli/usr/bin/gcalcli >| $@
	sed -i -e '/Usage:/,/.\/gcalcli /d' -e 's/Commands:/.SH COMMANDS/' -e 's@./gcalcli:@OPTIONS@' gcalcli.1
