## gcalcli 4.0.0~a4

=== debian/changelog ===
gcalcli (4.0.0~a4-1) unstable; urgency=medium

  * New upstream alpha release.
  * d/compat, d/control: Bump dh compat to 11.
  * d/control:
    - Change priority from 'extra' to 'optional'.
    - Update Vcs-* fields, now pointing to Salsa.
    - Drop obsolete X-Python3-Version.
  * d/copyright:
    - Update years.
    - Use 'https' in format field.
  * d/rules: Drop override on dh_installchangelogs, it's unneeded.
  * Update Standards-Version to 4.2.1.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 08 Sep 2018 17:39:32 -0400
