=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gcalcli
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Uploaders: Unit 193 <unit193@ubuntu.com>
 Homepage: https://github.com/insanum/gcalcli
-Vcs-git: https://github.com/yarikoptic/gcalcli
-Vcs-Browser: https://github.com/yarikoptic/gcalcli
-Build-Depends: debhelper (>= 9),
+Vcs-git: https://salsa.debian.org/debian/gcalcli.git
+Vcs-Browser: https://salsa.debian.org/debian/gcalcli
+Build-Depends: debhelper (>= 11),
  dh-python,
  help2man,
  python3-all,
@@ -15,8 +15,7 @@
  python3-httplib2,
  python3-setuptools,
  python3-six
-Standards-Version: 4.0.0
-X-Python3-Version: >= 3.2
+Standards-Version: 4.2.1
 
 Package: gcalcli
 Architecture: all
