## gcalcli 4.0.3

=== debian/changelog ===
gcalcli (4.0.3-1) unstable; urgency=medium

  * New upstream version 4.0.3
    - Fix error with importing ICS files. (Closes: #915872)
    - Fix improper use of six (Closes: #911467)
    - Fix import error (Closes: #870384)
  * d/copyright: Update attribution years, including Joshua Crowgey.
  * d/control, d/gcalcli.h2m, d/rules: Drop help2man generated manpage.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12.
  * d/control:
    - Set R³ to no.
    - Drop runtime depends from build-depends.
    - Depend on python3-oauth2client, explicitly.
  * d/rules: Don't install the manpage in /u/s/gcalcli/docs.
  * d/p/correct_manpage_path.patch:
    - Correct the install location for the manpage.
  * Update Standards-Version to 4.3.0.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 11 Feb 2019 20:10:55 -0500
