## gcalcli 4.0.4

=== debian/changelog ===
gcalcli (4.0.4-2) unstable; urgency=medium

  * d/p/remove_url_shortening.patch: Remove the deprecated goo.gl service.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 24 Apr 2019 19:46:16 -0400

gcalcli (4.0.4-1) unstable; urgency=medium

  * New upstream version 4.0.4
  * Drop patch applied upstream.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 26 Feb 2019 17:26:15 -0500
