=== debian/control ===
--- 
+++ 
@@ -6,16 +6,12 @@
 Homepage: https://github.com/insanum/gcalcli
 Vcs-git: https://salsa.debian.org/debian/gcalcli.git
 Vcs-Browser: https://salsa.debian.org/debian/gcalcli
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  dh-python,
- help2man,
  python3-all,
- python3-dateutil,
- python3-googleapi (>= 1.2),
- python3-httplib2,
- python3-setuptools,
- python3-six
-Standards-Version: 4.2.1
+ python3-setuptools
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
 
 Package: gcalcli
 Architecture: all
@@ -23,6 +19,7 @@
  python3-dateutil,
  python3-googleapi,
  python3-httplib2,
+ python3-oauth2client,
  python3-six
 Recommends: python3-parsedatetime, python3-vobject
 Description: Google Calendar Command Line Interface
