=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_clean:
	dh_clean
	rm -rf gcalcli.egg-info/

override_dh_installdocs:
	dh_installdocs --exclude=man1
