## gcalcli 4.1.1

=== debian/changelog ===
gcalcli (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1
    - Drop upstream patch.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 02 Jul 2019 18:13:14 -0400
