## gcalcli 4.2.0

=== debian/changelog ===
gcalcli (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * Update Standards-Version to 4.4.0.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 22 Sep 2019 20:10:58 -0400
