## gcalcli 4.3.0

=== debian/changelog ===
gcalcli (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0.
  * d/control, d/copyright: Update my email address.
  * d/control: Update DH compat to 13.
  * d/copyright: Update years.

 -- Unit 193 <unit193@debian.org>  Mon, 01 Jun 2020 20:21:23 -0400

gcalcli (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 22 Apr 2020 17:25:47 -0400
