=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: utils
 Priority: optional
 Maintainer: Yaroslav Halchenko <debian@onerussian.com>
-Uploaders: Unit 193 <unit193@ubuntu.com>
+Uploaders: Unit 193 <unit193@debian.org>
 Homepage: https://github.com/insanum/gcalcli
 Vcs-git: https://salsa.debian.org/debian/gcalcli.git
 Vcs-Browser: https://salsa.debian.org/debian/gcalcli
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 
 Package: gcalcli
 Architecture: all
