## gcalcli 4.5.1

=== debian/changelog ===
gcalcli (4.5.1-1) unstable; urgency=medium

  * New upstream version 4.5.1.

 -- Unit 193 <unit193@debian.org>  Sat, 05 Oct 2024 04:05:12 -0400

gcalcli (4.5.0-1) unstable; urgency=medium

  * New upstream version 4.5.0.
    - Fix lots of bugs by switching from deprecated oauth2client to
      google_auth_oauthlib. (Closes: #1029661, #1082043)
  * d/control: Use pybuild-plugin-pyproject, and derive depends from that.
  * d/rules: Write upstream version, cleaning up afterwards.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Sat, 28 Sep 2024 20:35:15 -0400

gcalcli (4.3.0-2) unstable; urgency=medium

  [ Alexandre Detiste]

  * Remove obsolete dependency on python3-six (Closes: #1040428)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 15 Jan 2024 11:12:43 -0500
