=== debian/control ===
--- 
+++ 
@@ -8,20 +8,16 @@
 Vcs-Browser: https://salsa.debian.org/debian/gcalcli
 Build-Depends: debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 
 Package: gcalcli
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
- python3-dateutil,
- python3-googleapi,
- python3-httplib2,
- python3-oauth2client,
- python3-six
-Recommends: python3-parsedatetime, python3-vobject
+Recommends: python3-vobject
 Description: Google Calendar Command Line Interface
  gcalcli is a Python application that allows you to access your Google
  Calendar from a command line. It's easy to get your agenda, search for
